//
//  SectionLiveNowView.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import SwiftUI

struct SectionLiveNowView: View {
    
    let items: [GetRoomListResponse]
    
    let onClickParticipant: (Int) -> Void
    let onTapCreateLive: () -> Void
    
    var body: some View {
        VStack(spacing: 13.3) {
        }
    }
}

struct SectionLiveNowView_Previews: PreviewProvider {
    static var previews: some View {
        SectionLiveNowView(
            items: [],
            onClickParticipant: { _ in },
            onTapCreateLive: {}
        )
    }
}
